WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Fast Secure Contact Form] 'Capabilities' ?

[Plugin: Fast Secure Contact Form] 'Capabilities' ?

  • I am using the User Role Editor plugin and I want to use it to enable Fast Secure Contact Form to be used by an Editor level user.

    I can enable the ability to add plugins, but not to actually USE a plugin.

    Is there a list of ‘capabilites’ that comes with Fast Secure Contact Form that would allow me to open the plugin for use by an Editor level user?

    Thank you very much in advance.

  • The topic ‘[Plugin: Fast Secure Contact Form] 'Capabilities' ?’ is closed to new replies.